/* Типы экшенов для редюсера Counter.
Вообще говоря, не обязательно было их упаковывать в объект. Просто так они сгруппированы, и когда его используешь,
то всегда четко понимаешь, от какого редьюсера тип. */
export const counterTypes = {
    INC: 'INC',
    DEC: 'DEC',
    ADD10: 'ADD10',
    SET: 'SET',
}
